@charset "utf-8";
/* CSS Document */

*{ font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  color:#6c6c6c;}
*{ font-family:"微软雅黑"; font-size:14px;}
a{ text-decoration:none;}
body,dd,dl,p{ margin:0;}
h1,h2,h3,h4,h5,h6{ margin:0; font-weight:normal;}
ul{ margin:0; padding:0; border:none;}
ul,ol{list-style:none;}
li{ list-style:none;}
input{ margin:0; padding:0; border:none; display:block;}
.clearfix{ clear:both;}

/*顶部*/

.banner{ background:url(../API_files/banner.png) no-repeat center center; width:100%; height:395px;}
.bannsj{ width:100%; display:none;}
.bannsj img{ width:100%; display:block;}

.api{ background-color:#f8f9fd; padding-top:60px; padding-bottom:40px;}
.api_bg{ width:100%; padding:0 15px; max-width:1170px; box-sizing:border-box; margin:0 auto;}

.titit{ width:100%;}
.titit h1{ font-family:"微软雅黑"; font-size:26px; text-align:center; color:#000000; line-height:26px; margin-bottom:20px;}
.titit h1 span{ font-family:"微软雅黑"; font-size:20px; text-align:center; color:#a8a8a8; }
.titit h2{ width:100%; height:4px; background:url(../API_files/h2bg.png) center center no-repeat;}

.api_con{ width:100%;}
.api_con ul{ width:100%; margin-top:40px;}
.api_con li{ width:340px; background-color:#fff; margin-right:60px; box-sizing:border-box; padding:20px; float:left; margin-bottom:20px;}
.api_con li:nth-child(3){margin-right:0px;}
.api_img1{ height:120px; width:100%; background:url(../API_files/api1.png) #2865d0 center center no-repeat;}
.api_img2{ height:120px; width:100%; background:url(../API_files/api2.png) #29d1a0 center center no-repeat;}
.api_img3{ height:120px; width:100%; background:url(../API_files/api3.png) #d54b4b center center no-repeat;}
.api_con ul li h1{font-family:"微软雅黑"; font-size:20px; color:#000; line-height:20px; margin-bottom:16px; margin-top:24px;}
.api_con ul li h2{font-family:"微软雅黑"; font-size:14px; color:#666; line-height:20px; }
.api_con ul li h2 span{font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:20px; }




.zt_dl{ width:100%; padding:0 15px; max-width:1170px; box-sizing:border-box; margin:0 auto; padding-top:60px;}

.zt_dl ul { width:100%; margin-top:40px; padding-bottom:40px;}
.zt_dl ul li{ background-color:#f8f9fd; border-radius:16px; width:340px; padding:0 40px; box-sizing:border-box; float:left; margin-bottom:20px; padding-bottom:16px;}
.zt_dl ul li:nth-child(2){ background-color:#f8f9fd; border-radius:16px; width:740px; margin-left:60px;}

.dl_con{ width:100%; height:62px; background:url(../API_files/dl_con.jpg) top right no-repeat; margin-bottom:20px;}

.dl_con h1{font-family:"微软雅黑"; font-size:20px; color:#000; line-height:20px; margin-bottom:20px; padding-top:20px;}
.dl_con h2{ width:70px; height:2px; background:#2eafbb;}
.zt_dl ul li h3{font-family:"微软雅黑"; font-size:14px; color:#555; line-height:30px;}



.dl_ys{ width:100%; padding:0 15px; max-width:1170px; box-sizing:border-box; margin:0 auto; }
.ysys{ width:100%;}
.ysys ul{ margin-top:40px;}
.ysys ul li{ width:540px; margin-right:60px; float:left; margin-bottom:40px;}
#li02{  margin-right:0px;}
#li05{  margin-right:0px;}

.ysys ul li h1{ width:100%; padding-top:84px;font-family:"微软雅黑"; font-size:20px; color:#000; line-height:68px; text-align:center;}
.ys01{ background:url(../API_files/ys01.png) center 24px  no-repeat #f8f9fd; }
.ys02{ background:url(../API_files/ys02.png) center 24px  no-repeat #f8f9fd; }
.ys03{ background:url(../API_files/ys03.png) center 24px  no-repeat #f8f9fd; }
.ys04{ background:url(../API_files/ys04.png) center 24px  no-repeat #f8f9fd; }
.ys05{ background:url(../API_files/ys05.png) center 24px  no-repeat #f8f9fd; }

.ysys ul li h2{ box-sizing:border-box; border:2px #f8f9fd solid; padding:15px 20px; width:100%; font-family:"微软雅黑"; font-size:14px; color:#555; line-height:30px;  }

.ysysys ul{ margin-top:0px;}
.ysysys ul li{ width:340px;}






.zhichi{width:100%; padding-top:80px; background:url(../API_files/zhichi.jpg) top center no-repeat;}
.zhichi h1{font-family:"微软雅黑"; font-size:26px; color:#888; line-height:26px; margin-bottom:20px; letter-spacing:4px; text-align:center;}
.zhichi h2{font-family:"微软雅黑"; font-size:20px; color:#888; line-height:20px; margin-bottom:40px;  text-align:center;}



.dj_bg{width:100%; padding:0 15px; max-width:1170px; box-sizing:border-box; margin:0 auto; }
.dj_cc{ width:100%;}
.dj_cc ul li{ width:282px; margin-right:4px;  padding-top:140px; float:left;  margin-bottom:20px;}
.dj_cc ul li:nth-child(1){background:url(../API_files/dj01.png) center 40px no-repeat #F8F9FD;}
.dj_cc ul li:nth-child(2){background:url(../API_files/dj02.png) center 40px no-repeat #F8F9FD;}
.dj_cc ul li:nth-child(3){background:url(../API_files/dj03.png) center 40px no-repeat #F8F9FD;}
.dj_cc ul li:nth-child(4){margin-right:0px; background:url(../API_files/dj04.png) center 40px no-repeat #F8F9FD;}
.dj_cc ul li:nth-child(1):hover{background:url(../API_files/dj05.png) center 40px no-repeat #2eafbb;}
.dj_cc ul li:nth-child(2):hover{background:url(../API_files/dj06.png) center 40px no-repeat #2eafbb;}
.dj_cc ul li:nth-child(3):hover{background:url(../API_files/dj07.png) center 40px no-repeat #2eafbb;}
.dj_cc ul li:nth-child(4):hover{margin-right:0px; background:url(../API_files/dj08.png) center 40px no-repeat #2eafbb;}

.dj_cc ul li h1{font-family:"微软雅黑"; font-size:20px; color:#000; line-height:20px; margin-bottom:16px;  text-align:center;}
.dj_cc ul li h2{font-family:"微软雅黑"; font-size:16px; color:#999; line-height:20px; margin-bottom:30px;  text-align:center; text-transform:uppercase;}
.dj_cc ul li h3{ margin-bottom:30px; text-align:center;height:1px;}
.dj_cc ul li h3 span{ width:120px; height:1px; background-color:#ccc; display:inline-block;}
.dj_cc ul li h4{font-family:"微软雅黑"; font-size:14px; color:#888; line-height:24px; margin-bottom:40px;  text-align:center;}
.dj_cc ul li:hover h1{ color:#fff;}
.dj_cc ul li:hover h2{color:#e5e5e5;}
.dj_cc ul li:hover h3 span{ background-color:#e5e5e5; }
.dj_cc ul li:hover h4{color:#fff;} 


@media (max-width:1170px) {
	.banner{ display:none;}
	.bannsj{ display:block;}
	.api_con li{ width:100%;}
	
	.zt_dl ul li{ width:100%; margin-left:0px;}
    .zt_dl ul li:nth-child(2){ width:100%; margin-left:0px;}
	
	.ysys ul li{ width:100%; margin-right:0px;}
	
	
	.dj_cc ul li{ width:100%; margin-right:0px; margin-bottom:40px;}
}
  
  
  
  
  
  
  
  
  
  
  
  